@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

body {
    /* font-family: "DM Sans", sans-serif !important; */
    font-family: "Nunito", sans-serif;
    font-weight: 300 !important;
    background: linear-gradient(90deg, #3b2b24, #646363);
    font-size: clamp(0.40rem, 1080px, 1rem);
    color: #fff !important;
}

button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}

.navbar {
    background: linear-gradient(90deg, #3b2b24, #646363);
}

.custom-gradient {
    background: linear-gradient(90deg, #3b2b24, #646363);

}

.object-cover {
    object-fit: cover !important;
}

.fs-7 {
    font-size: 0.80rem;
}

.top-h85 {
    top: 71px;
}

.heading {
    font-family: "Forum", serif !important;
}

.text-custom-red {
    color: #df2031 !important;
}

.text-custom {
    color: #AE9046 !important;
}

.text-custom-50 {
    color: #e9dc92 !important;
}

.btn-custom-red {
    background: #df2031 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom {
    background: #AE9046 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom:hover {
    background: #9b803a !important;
    color: #fff !important;
}

.btn-custom-red {
    background: #df2031 !important;
    color: #fff !important;
    width: fit-content;
}

.btn-custom-red:hover {
    background: #aa121f !important;
    color: #fff !important;
}

.btn-custom:hover {
    background: #826a2b !important;
    color: #fff !important;
}

.border-custom {
    border-color: #AE9046 !important;
}

.border-custom-red {
    border-color: #df2031 !important;
}

.bg-custom-50 {
    background-color: #000 !important;
}

.bg-custom {
    background-color: #AE9046 !important;
}

.bg-custom-red {
    background-color: #df2031 !important;
}

.bg-custom-dark {
    background-color: #646257 !important;
}

.scale {
    transform: scaleY(1.05);
    padding-top: 5px;
}

/* #price{
    background: url("/invictus image.jpg") center no-repeat;
    background-size: cover;
    padding: 8rem 40px !important;
    background-position: top;
} */
.table {
    font-size: clamp(0.875rem, -1.1527rem + 6.4885vw, 1rem) !important;
    --bs-table-border-color: #393939;
}

.table-transparent {
    --bs-table-bg: transparent !important;
}

table td,
table th {
    vertical-align: middle;
    padding: 25px 16px !important;
    color: #fff !important;
}

.round-internal {
    padding: 40px;
    background: #fff;
    border-radius: 50%;
}

.project-img {
    object-fit: cover;
    border-radius: 50%;
}

.round {
    position: absolute;
    padding: 15px;
    background: #ffffff80;
    left: 50%;
    top: -50px;
    border-radius: 50%;
    transform: translate(-50%, 0px);
    outline: 15px solid #ffffff26;
}

.shadow-custom {
    box-shadow: 0 8px 20px -6px black;
}

.fs-big {
    font-size: 4rem;
    font-family: "Playwrite NZ", cursive;
}

.fs-big .small {
    font-size: 3rem;
}

.amn-wrap {
    text-align: center;
}

.amen-icon {
    height: 100px;
    width: 100px;
    margin: auto;
    border: 1px solid #AE9046;
    border-radius: 50%;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.amen-icon img {
    width: 55px !important;
    filter: invert(1) contrast(2) hue-rotate(180deg);
}

.bottom-fixed {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.custom-top-left {
    top: 120px !important;
    left: 20px !important;
}

.map-div {
    height: 400px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    margin-top: 15px;
}

.background {
    background: url(/22539-8-man-file.png) center no-repeat;
    background-size: contain;
    background-color: #b7b7b7;
    font-family: "Josefin Sans", sans-serif !important;
}

.accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #AE9046 !important;
    box-shadow: none;
}

.accordion {
    --bs-accordion-color: #fff;
    --bs-accordion-bg: transparent;
    --bs-accordion-border-color: #878787;
    --bs-accordion-btn-focus-border-color: #fff1ce;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem #ae904652;
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    /* --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: var(--bs-primary-bg-subtle); */
}

.accordion-button {
    color: #AE9046;
}

.right-btn {
    color: #fff;
    text-align: center;
    /* background-color: #AE9046; */
    padding: 8px 25px;
    border-radius: 10px 10px 0 0;
    width: fit-content;
    transform: rotate(270deg);
    right: -75px;
    position: fixed;
    bottom: 20%;
    font-weight: 400;
    background: linear-gradient(-45deg, #ae9046, #8f783e, #d8b765, #ae9046) !important;
    background-size: 400% 400%;
    animation: gradient 2s ease infinite;
}


@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.custom-bg {}





.read-more {
    cursor: pointer;
    text-decoration: none !important;
    margin-top: 10px;
}

.read-more:hover {
    color: var(--theme-color) !important;
    text-shadow: 2px 2px 5px #2e2e2e;
}

.read-more-text {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.read-more-text.show {
    -webkit-line-clamp: unset;
}




.side-gallery {
    max-width: 29%;
}

.mid-gallery {
    max-width: 19%;
}

.plans {
    display: none;
}

.plans.active {
    display: flex;
}

[data-plan-toggel="plans"].active {
    width: fit-content;
    color: #fff !important;
    background-color: #AE9046 !important;
}

[data-plan-toggel="plans"] {
    width: fit-content;
    color: #AE9046 !important;
    border-color: #AE9046 !important;
}

@media screen AND (max-width: 768px) {
    .logo {
        height: 24px !important;
    }

    .side-gallery,
    .mid-gallery {
        max-width: 48%;
    }
}

.scroll-container {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    background: #fff;
    /* optional */
    font-size: 14px;
}

.scroll-text {
    display: inline-block;
    white-space: nowrap;
    animation: scroll-left 30s linear infinite;
}

.scroll-text span {
    display: inline-block;
    padding-right: 100px;
    /* spacing between repetitions */
}

@keyframes scroll-left {
    0% {
        transform: translateX(30%);
    }

    100% {
        transform: translateX(-50%);
    }
}


.btn-primary {
    background: linear-gradient(-45deg, #ae9046, #8f783e, #d8b765, #ae9046) !important;
    color: #fff !important;
    border: none !important;
}